* {
  margin: 0;
  padding: 0;
  font-family: 'Roboto', sans-serif;
}

html,
body {
  height: 100%;
  width: 100%;
}

/* Helper */
.spacer {
  flex: 1 1 auto;
}

label {
  display: inline-block;
  max-width: 100%;
  margin-bottom: 5px;
  font-weight: 200;
}
p {
  margin: 0 0 10px;
}

.display-block {
  display: block;
  display: -webkit-box;
  display: -ms-flexbox;
}

.hide {
  visibility: hidden;
}

.pull-left {
  float: left;
}

.pull-right {
  float: right;
}

.overflow-hidden {
  overflow: hidden;
}

.pointer {
  cursor: pointer;
}

.no-outline {
  outline: none !important;
}

.no-pointer {
  cursor: not-allowed !important;
}

.fa-mat-icon {
  font-size: 15pt;
}

.overflow {
  overflow: auto;
}

.clear-both {
  clear: both;
}

.transparent-50 {
  filter: alpha(opacity=50);
  opacity: 0.5;
}

.text-right {
  text-align: right;
}

.text-center {
  text-align: center !important;
}

.position-relative {
  position: relative;
}

.heigh40vh {
  height: 42vh;
}

.no-border {
  border: none;
}

.no-shadow {
  box-shadow: none !important;
}

.shadow {
  -webkit-box-shadow: 1px 1px 2px 1px rgba(0, 0, 0, 0.1);
  -moz-box-shadow: 1px 1px 2px 1px rgba(0, 0, 0, 0.1);
  box-shadow: 1px 1px 2px 1px rgba(0, 0, 0, 0.1);
}

.detail-dialog {
  width: 95vw;
}

.feedback-dialog {
  width: 65vw;
}

.divider {
  width: 100%;
  padding: 16px 0;
}
